body{
	border:0;
	margin:0;
	padding:0;
	height:100%;
	background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/bg.jpg);
	background-color:transparent;
	background-position:top, center;
	background-repeat:repeat;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

html{ height:100%; }
.site{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-45px;
}
.push{ height:45px; clear:both; }

img{ border:0; }
.links{ float:left; }
.rechts{ float:right; }
.clear{ clear:both; line-height:0; }
a{ text-decoration:underline; color:inherit; }
p{ margin:0; padding:0; }

.succes{ height:auto; background-color:#0F3; border-style:solid; border-width:2px; border-color:#090; padding:10px; margin-bottom:10px; color:#000; }
.warning{ height:auto; background-color:#F00; border-style:solid; border-width:2px; border-color:#900; padding:10px; color:#000; }

/***** Menu *****/
.menu{
	background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/menubg.png);
	background-repeat:repeat;
	width:100%;
	height:50px;
	font-size:30px;
	text-align:center;
	padding-top:10px;
}

.menu ul, .menu ul li{ padding:0; margin:0; display:inline; list-style:none; }
.menu a{ margin-left:5px; margin-right:5px; }

/***** Content *****/
.content{
	background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/contentbg.png);
	height:531px;
	width:995px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	padding-top:55px;
	padding-left:44px;
	padding-right:31px;
	padding-bottom:52px;
}

.content h2{ margin:0; padding:0; text-align:center; margin-bottom:20px; }
.content .text{ width:365px; height:400px; float:left; padding-left:10px; font-size:15px; }
.content .text h3{ margin:0; padding:0; font-size:23px; }
.content .rotator{ float:right; padding-right:20px; padding-top:10px; }
.content .social{ width:33%; float:left; text-align:center; margin-top:25px; font-size:22px; }
.content .social img{ margin-right:10px; }

/***** Footer *****/

.footer{
	height:45px;
	width:100%;
	background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/menubg.png);
	text-transform:uppercase;
	font-size:18px;
}
.footer .center{ width:1000px; margin-left:auto; margin-right:auto; }
.footer .center p{ float:left; margin:0; padding:0; margin:0; padding-top:15px; }
.footer .center .lang{ float:left; margin-left:25px; padding-top:10px; }
.footer .center .vilhelm{ float:right; padding-top:10px; }

/***** Foto pagina *****/
.fotos{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
}
.fotos .foto{ background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/menubg.png); height:205px; width:205px; float:left; margin-left:13px; margin-right:12px; margin-bottom:25px; padding:5px; text-align:center; }

.numering{ width:948px; margin-left:auto; margin-right:auto; text-align:right; padding-right:12px; margin-bottom:15px; font-size:20px; }
.numering .page{ background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/menubg.png); padding:5px; display:inline-block; margin-left:5px; margin-right:5px; }

/***** Biografie/Nieuws *****/

.content .nieuws{
	padding-left:30px;
	padding-top:20px;
	padding-right:50px;
	padding-bottom:20px;
}

.content .nieuws h1{ margin:0; padding:0; text-transform:uppercase; font-size:50px; margin-bottom:10px; }
.content .nieuws img{ margin:5px; }
.content .nieuws p{ margin:0; padding:0; font-size:15px; margin-top:5px; margin-bottom:5px; }
.content .nieuws img.first{ margin-right:10px; }

.newscomments .top{ background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/commenttopbg.png); height:50px; width:1059px; margin-left:auto; margin-right:auto; }
.newscomments .mid{ background-image:url(/web/20140518135318im_/http://www.evertondasilva.com/images/commentmidbg.png); height:auto; width:1059px; margin-left:auto; margin-right:auto; text-align:center; padding-top:25px; padding-bottom:25px; }

.content .nieuws .overzicht{ font-size:18px; }
.content .nieuws img.nieuwsfoto{ float:right; }


/***** Contact *****/

.contactinput{ width:200px; }
.contacttext{ width:500px; }
/*
     FILE ARCHIVED ON 13:53:18 May 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:20:10 Mar 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.662
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.044
  esindex: 0.014
  cdx.remote: 19.511
  LoadShardBlock: 307.903 (3)
  PetaboxLoader3.resolve: 149.558 (4)
  PetaboxLoader3.datanode: 195.915 (4)
  load_resource: 130.62
*/